/* ===========================
 1) Design Tokens
=========================== */
:root{

}

/* ===========================
 2) Minimal Reset
=========================== */
*,
*::before,
*::after{ box-sizing: border-box; }

html{ -webkit-text-size-adjust: 100%; }
html{scroll-behavior: smooth;}

body,div,dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,code,form,fieldset,legend,
p,blockquote,table,th,td {margin: 0; padding: 0;}
ul,dl,ol {text-indent: 0;}
li {list-style: none;}
table {border-collapse: collapse; border-spacing: 0; font-size: inherit;}
em{font-style:normal;}

body{
color: #6f3805;
margin: 0 auto;
padding: 0 0 0 0;
position:relative;
text-align:justify;
font-family: "Zen Maru Gothic", sans-serif;
font-weight: 500;
font-style: normal;
font-weight: 500; /* 500 */
line-height:1.75;
letter-spacing:0.02em;
/*font-feature-settings: "palt";自動カーニング */
text-rendering: optimizeLegibility;
overflow-x: hidden;
background-color:#fff0e1;
}

img, svg, video, canvas{
max-width: 100%;
height: auto;

border: 0;
}

a{
color: inherit;
text-decoration: underline;
text-underline-offset: .18em;
}

a:hover{ text-decoration-thickness: 2px; }

:focus{ outline: none; }
:focus-visible{
outline: 2px solid var(--color-primary);
outline-offset: 2px;
}

.palt_none{
font-feature-settings: none; /* 自動カーニング解除 */
}


/* ===========================
 3) Utilities
=========================== */

@media screen and (min-width: 768px) {
.sp{
display:none !important;
}
}
@media screen and (max-width: 767px) {
.pc{
display:none;
}
}

/* ===========================
 4) Layout / Components
=========================== */
/* PC用CSS */
@media screen and (min-width: 768px) {
/* Layout */
#wrap{
margin: 0 0;
padding: 0 0 0 0;
position:relative;
}

.container{
width: min(1000px, 100% - 40px);
margin-inline: auto;
}

.section{
margin: 0 0 50px;
padding: 0 0;
position:relative;
}

/* header */
header.site-header{
margin: 0 0;
padding: 60px 0 50px 0;
position:relative;
text-align:center;
width: min(1000px, 100% - 40px);
margin-inline: auto;
}
header .description{
margin: 0 auto 40px;
padding: 0 0 0 0;
position:relative;
text-align:center;
font-size:21px;
}
header h1{
margin: 0 auto;
padding: 0 0 0 0;
position:relative;
text-align:center;
}

.btn_menu{
margin: 0 auto 0;
padding: 25px 25px;
position: fixed;
top:90px;
right:0;
cursor: pointer;
border-radius:10px 0 0 10px;
background: linear-gradient(120deg, #f9eb85 0%, #fabad4 30%,#8ad6f9 57%,#e3bde5 80%,#d6eca8 100%);
z-index:100;
}
.btn_menu img{
vertical-align:top;
}

/* g_nav */

.g_nav{
margin: 0;
padding: 0;
position:relative;
}

/* fadeInPageアニメーション */
@keyframes fadeInPage {
0% {
opacity: 0;
}
100% {
opacity: 1;
}
}
@-webkit-keyframes fadeInPage {
0% {
opacity: 0;
}
100% {
opacity: 1;
}
}

#drawernav{
position: fixed;
top: 0px;
right:0;
width: 100%;
z-index: 102;

background: transparent;
backdrop-filter: blur(5px);
--webkit-backdrop-filter: blur(5px);
background-color: rgba(255, 240, 225, 0.5);
display:none;

}

#humberger{
margin: 0 auto 0;
padding: 25px 25px;
position: absolute;
top:90px;
right:0;
cursor: pointer;
border-radius:10px 0 0 10px;
background: linear-gradient(120deg, #f9eb85 0%, #fabad4 30%,#8ad6f9 57%,#e3bde5 80%,#d6eca8 100%);
z-index:100;
font-weight: 600;
font-size: 28px;
line-height:28px;
color:#fff;
}
#humberger img{
vertical-align:top;
margin-left:70px;
}

body.drawer-opened .btn_menu{
display:none;
}


/* ドロワー開放時のスタイル */

body.drawer-opened #drawernav{
animation: fadeInPage 0.5s ease 0.5s 1 normal;
-webkit-animation: fadeInPage 0.5s ease 0.1s 1 normal;
animation-fill-mode: forwards;
opacity: 0;
display:block;
}
body.drawer-opened #overlay{

}

.nav_wrap{
overflow-y: auto;
overflow-x: hidden;
margin:0 ;
padding: 0 0;
zoom: 1;
position: relative;
-webkit-overflow-scrolling: touch;
}
.nav_inner{
position: absolute;
top:200px;
right:20px;
}

ul.g_nav-list{
margin: 0 0;
padding: 0 0px;
position:relative;
text-align:right;
}
ul.g_nav-list li{
margin: 0 0 20px;
padding: 0 0px;
position:relative;
text-align:right;
}
ul.g_nav-list li a{
font-weight: 500;
font-size: 18px;
line-height: 1.5;
text-align: right;
color: #6f3805;
text-decoration:none;
display:block;
}
ul.g_nav-list li a:hover{
color:#e3750c;
transition : 0.3s;
text-decoration: underline dotted #e3750c;
text-underline-offset: .5em;
text-decoration-thickness: 3px; 
}

/* Footer */
.site-footer{
margin: 0 auto 0;
padding: 50px 0 ;
position:relative;
text-align: center;
}

.site-footer small{
margin: 0 auto;
padding: 0 0px;
position:relative;
font-weight: normal;
font-size: 12px;
line-height: 12px;
text-align: center;
}

.backtotop{
position:fixed;
bottom:30px;
right:20px;
z-index:100;
}
.backtotop a{
display:block;
}
.backtotop a:hover{
transition : 0.3s;
opacity:0.7;
}

}

/* ===========================
 4) Layout / Components
=========================== */
/* スマホ用CSS */
@media screen and (max-width: 767px) {
/* Layout */
#wrap{
margin: 0 0;
padding: 0 0 0 0;
position:relative;
}

.container{
width: auto;
margin-inline: auto;
}

.section{
margin: 0 0 30px;
padding: 0 0;
position:relative;
}

/* header */
header.site-header{
margin: 0 0;
padding: 20px 0 10px 0;
position:relative;
text-align:center;
z-index:10;
width:100%;
}
header .description{
margin: 0 auto 20px;
padding: 0 0 0 0;
position:relative;
text-align:center;
font-size:12px;
}

header h1{
margin: 0 auto;
padding: 0 0 0 0;
position:relative;
text-align:center;
}
header h1 img{
width:68%;
}

.btn_menu{
margin: 0 auto 0;
padding: 15px 15px;
position: fixed;
top:45px;
right:0;
cursor: pointer;
border-radius:10px 0 0 10px;
background: linear-gradient(120deg, #f9eb85 0%, #fabad4 30%,#8ad6f9 57%,#e3bde5 80%,#d6eca8 100%);
z-index:100;
line-height:18px;
}
.btn_menu img{
vertical-align:top;
width:25px;
height:auto;
}

/* g_nav */

.g_nav{
margin: 0;
padding: 0;
position:relative;
}

/* fadeInPageアニメーション */
@keyframes fadeInPage {
0% {
opacity: 0;
}
100% {
opacity: 1;
}
}
@-webkit-keyframes fadeInPage {
0% {
opacity: 0;
}
100% {
opacity: 1;
}
}

#drawernav{
position: fixed;
top: 0px;
right:0;
width: 100%;
z-index: 102;

background: transparent;
backdrop-filter: blur(5px);
--webkit-backdrop-filter: blur(5px);
background-color: rgba(255, 240, 225, 0.5);
display:none;
}

#humberger{
margin: 0 auto 0;
padding: 15px 15px;
position: absolute;
top:20px;
right:0;
cursor: pointer;
border-radius:10px 0 0 10px;
background: linear-gradient(120deg, #f9eb85 0%, #fabad4 30%,#8ad6f9 57%,#e3bde5 80%,#d6eca8 100%);
z-index:100;
font-weight: 600;
font-size: 18px;
line-height:18px;
color:#fff;
}
#humberger img{
vertical-align:top;
margin-left:60px;
width:25px;
height:auto;
}
body.drawer-opened h2.btn_menu{
display:none;
}

/* ドロワー開放時のスタイル */

body.drawer-opened #drawernav{
animation: fadeInPage 0.5s ease 0.5s 1 normal;
-webkit-animation: fadeInPage 0.5s ease 0.1s 1 normal;
animation-fill-mode: forwards;
opacity: 0;
display:block;
}
body.drawer-opened #overlay{

}

.nav_wrap{
overflow-y: auto;
overflow-x: hidden;
margin:0 ;
padding: 0 0;
zoom: 1;
position: relative;
-webkit-overflow-scrolling: touch;
}
.nav_inner{
position: absolute;
top:85px;
right:15px;
}
ul.g_nav-list{
margin: 0 0;
padding: 0 0px;
position:relative;
text-align:right;
}
ul.g_nav-list li{
margin: 0 0 10px;
padding: 0 0px;
position:relative;
text-align:right;
}
ul.g_nav-list li a{
font-weight: 500;
font-size: 14px;
line-height: 1.5;
text-align: right;
color: #6f3805;
text-decoration:none;
display:block;
}
ul.g_nav-list li a:hover{
color:#e3750c;
transition : 0.3s;
text-decoration: underline dotted #e3750c;
text-underline-offset: .5em;
text-decoration-thickness: 3px; 
}

/* Footer */
.site-footer{
margin: 0 auto 0;
padding: 20px 0 20px;
position:relative;
text-align: center;
}

.site-footer small{
margin: 0 auto;
padding: 0 0px;
position:relative;
font-weight: normal;
font-size: 10px;
line-height: 10px;
text-align: center;
}

.backtotop{
position:fixed;
bottom:50px;
right:10px;
z-index:100;
}
.backtotop a{
display:block;
}
.backtotop a img{
vertical-align:top;
width:40px;
height:auto;
}

}

/* ===========================
 TOP_PAGE
=========================== */
/* PC用CSS */
@media screen and (min-width: 768px) {

.site-main section{
background-image: url(../images/base/under_line.svg);
background-repeat: no-repeat;
background-position: center bottom;
background-size: auto;
}
.site-main section.under_line_none{
background-image: none;
}
.kv{
margin: 0 auto 80px;
padding: 0 0 100px;
position:relative;
text-align:center;
}
.kv .kv_tit{
margin: 0 0 70px;
padding: 0 0px;
position:relative;
text-align:center;
display: flex;
align-items:center;
justify-content:center;
}
.kv .kv_tit img{
width:270px;
}
.kv .kv_txt{
margin: 0 0 0 30px;
padding: 0 0 0 80px;
position:relative;
text-align:center;
background-image: url(../images/top/kv_bg.svg);
background-repeat: no-repeat;
background-position: center center;
background-size: auto;
width:360px;
height:280px;
display: flex;
align-items:center;
justify-content:center;
}
.kv .kv_txt span{
color:#e3750c;
width:300px;
}
.kv .kv_txt em{
font-weight: 500;
font-size: 15px;
line-height:1.5;
display:block;
}
.kv .kv_txt strong{
font-weight: 600;
font-size: 18px;
line-height:1.5;
display:block;
margin-bottom:10px;
}
.kv .kv_txt small{
font-weight: 500;
font-size: 14px;
line-height:1.8;
display:block;
}
.kv p{
font-weight: 500;
font-size: 18px;
line-height:2.2;
}

.info_news{
margin: 0 auto 80px;
padding: 0 0 100px;
position:relative;
text-align:center;
}
.heading{
margin: 0 auto 50px;
padding: 0 0px;
position:relative;
text-align:center;
display: flex;
align-items:center;
justify-content:center;
}
.heading .chara{
margin: 0 3% 0 0;
padding: 0 0px;
position:relative;
text-align:center;
width:210px;
}
.heading .chara img{
width:210px;
}
.heading .heading_txt{
width:auto;
}
h3.h3_tit{
margin: 0 0 40px;
padding: 10px 0 10px 100px;
position:relative;
text-align:left;
font-weight: 600;
font-size: 36px;
line-height:1.5;
letter-spacing:0.05em;
color:#e3750c;
background-image: url(../images/base/h3_img.svg);
background-repeat: no-repeat;
background-position: left center;
background-size: auto;
}
.heading_txt p{
margin: 0 0 0 20px;
padding: 0 0;
position:relative;
text-align:left;
font-size: 16px;
line-height:1.8;
}
ul.news_list{
margin: 0 auto ;
padding: 0 0;
position:relative;
text-align: center;
display: flex;
align-items:stretch;
justify-content:space-between;
flex-wrap:wrap;
max-width:900px;
}
ul.news_list li{
margin: 0 0 30px;
padding: 0 0;
position:relative;
text-align: center;
width:430px;
}
ul.news_list li:nth-child(odd){
margin: 0 40px 0 0;
}
ul.news_list li a{
margin: 0 0;
padding: 25px 25px;
position:relative;
text-align: left;
background-color:#fff;
border-radius:20px;
filter: drop-shadow(2px 2px 2px rgba(255,255,255,1.0)) drop-shadow(-2px -2px 2px rgba(255,255,255,1.0));
display: flex;
align-items:stretch;
justify-content:space-between;
text-decoration:none;
}
ul.news_list li a .news_txt{
width:250px;
}
ul.news_list li a h4{
margin-bottom:5px;
font-size: 16px;
line-height:1.8;
font-weight:600;
}
ul.news_list li a p{
font-size: 16px;
line-height:1.6;
font-weight:500;
}
ul.news_list li a .news_p{
margin: 30px 0 0;
padding: 0 0;
position:relative;
text-align: center;
}
ul.news_list li a .news_p img{
width: 108px;
height: 108px;
object-fit: cover;
vertical-align:top;
}
ul.news_list li a:hover{
color:#e3750c;
}

.family_support{
margin: 0 auto 80px;
padding: 0 0 100px;
position:relative;
text-align:center;
}
.family_support .heading{
margin: 0 auto 60px;
padding: 0 0px;
position:relative;
text-align:center;
display: block;
}
.family_support .heading .chara{
margin: 0 0 60px 0;
padding: 0 0px;
position:relative;
text-align:center;
width:auto;
}
.family_support .heading .chara img{
width:375px;
}
.family_support .heading .heading_txt{
margin: 0 auto 0;
padding: 0 0px;
position:relative;
text-align:center;
width:750px;
}
.family_support .heading_txt p{
margin: 0 0 0 0;
padding: 0 0;
position:relative;
text-align:center;
font-size: 16px;
line-height:1.8;
}
.family_support h3.h3_tit{
margin: 0 auto 40px;
padding: 10px 0 10px 100px;
position:relative;
text-align:center;
font-weight: 600;
font-size: 36px;
line-height:1.5;
letter-spacing:0.15em;
color:#e3750c;
background-image: url(../images/base/h3_img.svg);
background-repeat: no-repeat;
background-position: left center;
background-size: auto;
display:inline-block;
}
ul.support_list{
margin: 0 auto ;
padding: 0 0;
position:relative;
text-align: center;
display: flex;
align-items:stretch;
justify-content:space-between;
flex-wrap:wrap;
max-width:900px;
}
ul.support_list:before {
content: "";
display: block;
width:280px;
height: 0;
order: 1;
}
ul.support_list li{
margin: 0 0 30px;
padding: 0 0;
position:relative;
text-align: center;
width:280px;
}
ul.support_list li a{
margin: 0 0;
padding: 0 15px 0 20px;
position:relative;
text-align: left;
background-color:#fff;
border-radius:35px;
filter: drop-shadow(2px 2px 3px rgba(111,56,5,0.6)) drop-shadow(-2px -2px 3px rgba(111,56,5,0.6));
display: flex;
align-items:center;
justify-content:space-between;
text-decoration:none;
height:80px;
}
ul.support_list li a h4{
font-size: 16px;
line-height:1.5;
font-weight:600;
letter-spacing:0;
width:150px;
white-space:nowrap;
}
ul.support_list li a h4.line_height{
line-height:1.1;
}
ul.support_list li a p{
padding: 7px 0;
text-align: center;
font-size: 14px;
line-height:14px;
font-weight:600;
width:60px;
border-radius:35px;
background-color:#ddcfc2;
}
ul.support_list li a:hover{
background-color:#e3750c;
transition : 0.3s;
}
ul.support_list li a:hover h4{
color:#fff;
}

.sibling_support{
margin: 0 auto 80px;
padding: 0 0 100px;
position:relative;
text-align:center;
}
.sibling_support .heading .chara{
width:260px;
}
.sibling_support .heading .chara img{
width:260px;
}

.spot{
margin: 0 auto 80px;
padding: 0 0 100px;
position:relative;
text-align:center;
}
.spot .heading{
margin: 0 auto 60px;
padding: 0 0px;
position:relative;
text-align:center;
display: block;
}
.spot .heading .chara{
margin: 0 0 60px 0;
padding: 0 0px;
position:relative;
text-align:center;
width:auto;
}
.spot .heading .chara img{
width:292px;
}
.spot .heading .heading_txt{
margin: 0 auto 0;
padding: 0 0px;
position:relative;
text-align:center;
width:750px;
}
.spot .heading_txt p{
margin: 0 0 0 0;
padding: 0 0;
position:relative;
text-align:center;
font-size: 16px;
line-height:1.8;
}
.spot h3.h3_tit{
margin: 0 auto 40px;
padding: 10px 0 10px 100px;
position:relative;
text-align:center;
font-weight: 600;
font-size: 36px;
line-height:1.5;
letter-spacing:0.10em;
color:#e3750c;
background-image: url(../images/base/h3_img.svg);
background-repeat: no-repeat;
background-position: left center;
background-size: auto;
display:inline-block;
}
.spot_box{
margin: 0 auto 0;
padding: 0 0px;
position:relative;
text-align:center;
width:900px;
display: flex;
align-items:center;
justify-content:space-between;
}
.spot_box .spot_map{
background-color:#fff;
border-radius:20px;
width:500px;
height:400px;
}
.spot_box .spot_map iframe{
width:100%;
height:100%;
}
.spot_box .spot_txt{
width:360px;
}
.spot_box .spot_txt p{
margin: 10px 0 0;
padding: 0 10px;
position:relative;
text-align:left;
font-size: 15px;
line-height:1.8;
}

.disaster_support{
margin: 0 auto 80px;
padding: 0 0 100px;
position:relative;
text-align:center;
}
.disaster_support .heading .chara{
width:260px;
}
.disaster_support .heading .chara img{
width:250px;
}
.disaster_support ul.support_list{
justify-content:center;
width:auto;
}
.disaster_support ul.support_list:before {
content: "";
display: block;
width:0;
height: 0;
order: 1;
}

.contact{
margin: 0 auto 80px;
padding: 0 0 0;
position:relative;
text-align:center;
}
.contact .heading{
margin: 0 auto 60px;
padding: 0 0px;
position:relative;
text-align:center;
display: block;
}
.contact .heading .heading_txt{
margin: 0 auto 0;
padding: 0 0px;
position:relative;
text-align:center;
width:750px;
}
.contact .heading_txt p{
margin: 0 0 0 0;
padding: 0 0;
position:relative;
text-align:center;
font-size: 16px;
line-height:1.8;
}
.contact h3.h3_tit{
margin: 0 auto 40px;
padding: 10px 0 10px 100px;
position:relative;
text-align:center;
font-weight: 600;
font-size: 36px;
line-height:1.5;
letter-spacing:0.15em;
color:#e3750c;
background-image: url(../images/base/h3_img.svg);
background-repeat: no-repeat;
background-position: left center;
background-size: auto;
display:inline-block;
}
.contact .chara{
margin: 30px auto 0;
padding: 0 0px;
position:relative;
text-align:center;
width:auto;
}
.contact .chara img{
width:230px;
}

/* Form */

.contact_form_block{
margin: 0 auto;
padding: 0 0 0 0;
position: relative;
width:540px;
}
ul.form_list{
width:auto;
margin: 0 auto 20px;
padding: 0 0 0 0;
}
ul.form_list li{
margin: 0 0 0 0;
padding: 0 0 20px 0;
position: relative;
font-weight: bold;
font-size: 16px;
letter-spacing: 0.1em;
text-align: left;
color: #3c3c3c;
vertical-align:top;
width:auto;
}
ul.form_list li small{
font-weight: bold;
font-size: 12px;
letter-spacing: 0.1em;
text-align: left;
color: #e66666;
padding:0 0;
display:inline-block;
}
ul.form_list li select {
padding:10px;
border:1px solid #aaa;
font-family: "Noto Sans CJK JP";
font-weight: bold;
font-size: 16px;
letter-spacing: 0.1em;
text-align: left;
color: #3c3c3c;
background:#fff;
border-radius:3px;
width:50%;
}

ul.form_list li input {
appearance: none;
-webkit-appearance: none;
-moz-appearance: none;
padding:20px 25px;
border:0px solid #aaa;
font-weight: 400;
font-size: 16px;
letter-spacing: 0.01em;
text-align: left;
color: #6f3805;
background:#fff;
border-radius:30px;
width:100%;
}
ul.form_list li input::placeholder {
color: #919191;
}
input:focus-visible, textarea:focus-visible{
outline: 0px solid #ccc;
outline-offset: 0px;
filter: drop-shadow(2px 2px 3px rgba(227,117,12,0.6)) drop-shadow(-2px -2px 3px rgba(227,117,12,0.6));
}
ul.form_list li textarea{
appearance: none;
-webkit-appearance: none;
-moz-appearance: none;
margin:0 0 0 0;
padding:20px 25px;
border:0px solid #aaa;
font-weight: 400;
font-size: 16px;
letter-spacing: 0.01em;
text-align: left;
color: #6f3805;
background:#fff;
width:100%;
border-radius:30px;
}
ul.form_list li textarea::placeholder {
color: #919191;
}
.contact_form_block table.table_form textarea:focus {
outline: none;
}
.contact_form_block .form_check {
margin: 0 0 40px 0;
padding: 0 0 0 0;
font-weight: 500;
font-size: 18px;
letter-spacing: 0.05em;
text-align: center;
color: #e3750c;
display: flex;
align-items:center;
justify-content:center;
}
.contact_form_block .form_check input[type=checkbox] {
appearance: none;
-webkit-appearance: none;
-moz-appearance: none;
visibility: hidden;
position: relative;
display: inline-block;
width:auto;
line-height:1.0;
border: 0px solid #ccc;
padding: 0px;
margin-right:10px;
}
.contact_form_block .form_check input[type=checkbox]::before {
visibility: visible;
content: "";
display: block;
width: 20px;
height: 20px;
border: 2px solid #e3750c;
border-radius: 3px;
cursor: pointer;
padding:0px;
font-weight: bold;
font-size: 16px;
letter-spacing: 0.05em;
text-align: left;
color: #3c3c3c;
background:#fff;
}
.contact_form_block .form_check input[type=checkbox]:checked::before  {
background-color:#e3750c;
}
.contact_form_block .form_check input[type=checkbox]::after {
visibility: visible;
content: "";
display: block;
border-right: 3px solid #fff;
border-bottom: 3px solid #fff;
position: absolute;
left: 7px;
top: 3px;
opacity: 0;
transform: rotate(45deg);
width: 8px;
height: 12px;
z-index:100;
}
.contact_form_block .form_check input[type=checkbox]:checked::after {
opacity: 1;
}
.contact_form_block .btn_form {
margin: 0 auto 80px;
padding: 0 0;
position:relative;
text-align:center;
}
.contact_form_block .btn_form .submit_btn{
margin: 0 auto;
padding: 25px 90px;
position:relative;
text-align:center;
background-color:#6f3805;
font-weight: bold;
font-size: 18px;
letter-spacing: 0.1em;
text-align: center;
color: #fff;
border-radius:50px;
display:inline-block;
text-decoration:none;
cursor: pointer;
width:auto;
}
.contact_form_block .btn_form input {
border:none;
}
.contact_form_block .btn_form .submit_btn:hover{
background-color:#e3750c;
}

.mwform-checkbox-field-text {display:none;}

.mw_wp_form .error {
    margin-top:0.6em;
}
span.input_only,
span.confirm_only,
span.complete_only,
p.input_only,
p.confirm_only,
p.complete_only{
	display:none;
	line-height:1.8;
}
p.conplete_txt {
	font-size:120%;
	margin-bottom:3em
}

.mw_wp_form_confirm .contact_form_block .form_check {
	display:none !important;
}

.mw_wp_form_input span.input_only,
.mw_wp_form_confirm  span.confirm_only{
	display:inline-block;
}
.mw_wp_form_input span.input_only.v2,
.mw_wp_form_confirm  span.confirm_only.v2{
	display:block;
}
.mw_wp_form_input p.input_only,
.mw_wp_form_confirm  p.confirm_only,
p.complete_only{
	display:block;
}

/* popup */

.mfp-bg {
transition : 0.5s;
opacity: 1.0 !important;
background: transparent !important;
backdrop-filter: blur(5px);
--webkit-backdrop-filter: blur(5px);
background-color: rgba(255, 240, 225, 0.5) !important;}
.mfp-wrap{
}
.white-popup-block{padding:0 0;text-align:justify;margin:0 auto;position:relative;}
.mfp-hide{display:none!important;}
.mfp-container {padding: 0 0!important;}
.popup_block{
margin: 0 auto;
padding: 25px 30px 35px;
position:relative;
text-align: center;
max-width:450px!important;
background-color:#fff;
border-radius:20px;
}
.popup_close{
position: absolute;
top: -20px;
right: -20px;
}
.popup_close a{
display:block;
}
.mfp-close{
display:none !important;
}
.popup_block h4{
margin: 0 0 20px;
padding: 0 0 20px;
position:relative;
text-align: center;
background-image: url(../images/base/under_line.svg);
background-repeat: no-repeat;
background-position: center bottom;
background-size: auto 8px;
font-size: 18px;
line-height:1.8;
font-weight:600;
}
.popup_block p{
text-align: left;
font-size: 15px;
line-height:1.7;
font-weight:500;
white-space: pre-wrap;
letter-spacing:0.03em;
tab-size: 13;
}
.popup_block p em{
font-weight:600;
}
.popup_block p br{
display:none;
}

}
/* ===========================
 TOP_PAGE
=========================== */
/* スマホ用CSS */
@media screen and (max-width:767px) {
.site-main section{
background-image: url(../images/base/sp_under_line.svg);
background-repeat: no-repeat;
background-position: center bottom;
background-size: 80% auto;
}
.site-main section.under_line_none{
background-image: none;
}
.kv{
margin: 0 auto 40px;
padding: 0 0px 40px;
position:relative;
text-align:center;
letter-spacing:-0.01em;
}
.kv .kv_tit{
margin: 0 0 20px;
padding: 0 0px;
position:relative;
text-align:center;
display: flex;
align-items:center;
justify-content:center;
}
.kv .kv_tit img{
width:35%;
}
.kv .kv_txt{
margin: 0 0 0 0px;
padding: 0 0 0 5.5vw;
position:relative;
text-align:center;
background-image: url(../images/top/sp_kv_bg.svg);
background-repeat: no-repeat;
background-position: center center;
background-size: 100% auto;
width:50%;
min-height:45vw;
display: flex;
align-items:center;
justify-content:center;
}
.kv .kv_txt span{
color:#e3750c;
width:90%;
}
.kv .kv_txt em{
font-weight: 500;
font-size: 12px;
line-height:1.5;
display:block;
}
.kv .kv_txt strong{
font-weight: 600;
font-size: 15px;
line-height:1.5;
display:block;
margin-bottom:5px;
}
.kv .kv_txt small{
font-weight: 500;
font-size: 11px;
line-height:1.5;
display:block;
}
.kv p{
padding: 0 30px;
font-weight: 500;
font-size: 12px;
line-height:1.8;
}

.info_news{
margin: 0 auto 40px;
padding: 0 0 40px;
position:relative;
text-align:center;
}
.heading{
margin: 0 auto 25px;
padding: 0 0px;
position:relative;
text-align:center;

}
.heading .chara{
margin: 0 auto 10px;
padding: 0 0px;
position:relative;
text-align:center;
}
.info_news .chara img{
width:25%;
}
.heading .heading_txt{
width:auto;
}
h3.h3_tit{
margin: 0 auto 10px;
padding: 10px 0 10px 40px;
position:relative;
text-align:center;
font-weight: 600;
font-size: 18px;
line-height:18px;
letter-spacing:0.05em;
color:#e3750c;
background-image: url(../images/base/h3_img.svg);
background-repeat: no-repeat;
background-position: left center;
background-size: 32px auto;
display:inline-block;
}
.heading_txt p{
margin: 0 0 0;
padding: 0 30px;
position:relative;
text-align:center;
font-size: 12px;
line-height:1.8;
}
ul.news_list{
margin: 0 auto ;
padding: 0 50px;
position:relative;
text-align: center;
display: flex;
align-items:stretch;
justify-content:space-between;
flex-wrap:wrap;
}
ul.news_list li{
margin: 0 0 15px;
padding: 0 0;
position:relative;
text-align: center;
width:100%;
}
ul.news_list li a{
margin: 0 0;
padding: 10px 15px;
position:relative;
text-align: left;
background-color:#fff;
border-radius:12px;
filter: drop-shadow(2px 2px 2px rgba(255,255,255,1.0)) drop-shadow(-2px -2px 2px rgba(255,255,255,1.0));
display: flex;
align-items:stretch;
justify-content:space-between;
text-decoration:none;
}
ul.news_list li a .news_txt{
width:75%;
}
ul.news_list li a h4{
margin-bottom:5px;
font-size: 12px;
line-height:1.5;
font-weight:600;
}
ul.news_list li a p{
font-size: 12px;
line-height:1.5;
font-weight:500;
min-width:54px;
width:100%;
}
ul.news_list li a .news_p{
margin: 25px 0 0;
padding: 0 0;
position:relative;
text-align: center;
width:auto;
}
ul.news_list li a .news_p img{
width: 54px;
height: 54px;
object-fit: cover;
vertical-align:top;
}
ul.news_list li a:hover{
color:#e3750c;
}

.family_support{
margin: 0 auto 40px;
padding: 0 0 40px;
position:relative;
text-align:center;
}
.family_support .heading .chara img{
width:40%;
}

ul.support_list{
margin: 0 auto ;
padding: 0 20px;
position:relative;
text-align: center;
display: flex;
align-items:stretch;
justify-content:space-between;
flex-wrap:wrap;
}
ul.support_list:before {
content: "";
display: block;
width:48%;
height: 0;
order: 1;
}
ul.support_list li{
margin: 0 0 15px;
padding: 0 0;
position:relative;
text-align: center;
width:48%;
}
ul.support_list li a{
margin: 0 0;
padding: 0 5px 0 15px;
position:relative;
text-align: left;
background-color:#fff;
border-radius:35px;
filter: drop-shadow(2px 2px 3px rgba(111,56,5,0.3)) drop-shadow(-2px -2px 3px rgba(111,56,5,0.3));
display: flex;
align-items:center;
justify-content:space-between;
text-decoration:none;
height:40px;
}
ul.support_list li a h4{
font-size: 10px;
line-height:1.3;
font-weight:600;
letter-spacing:-0.03em;
width:auto;
white-space:nowrap;
}
ul.support_list li a h4.shorten_txt{
letter-spacing:-0.15em;
}
ul.support_list li a h4.line_height{
line-height:1.1;
}
ul.support_list li a p{
padding: 5px 0;
text-align: center;
font-size: 9px;
line-height:9px;
font-weight:600;
min-width:40px;
border-radius:35px;
background-color:#ddcfc2;
white-space:nowrap;
}


.sibling_support{
margin: 0 auto 40px;
padding: 0 0 40px;
position:relative;
text-align:center;
}
.sibling_support .heading .chara img{
width:30%;
}
.sibling_support ul.support_list{
margin: 0 auto ;
padding: 0 10px;
position:relative;
text-align: center;
display: flex;
align-items:stretch;
justify-content:center;
flex-wrap:wrap;
width:auto;
}
.sibling_support ul.support_list li{
margin: 0 7px 15px;

width:46%;
}
.sibling_support ul.support_list li img{
width:28px;
}
.sibling_support ul.support_list:before {
content: "";
display: block;
width:0;
height: 0;
order: 1;
}


.spot{
margin: 0 auto 40px;
padding: 0 0 40px;
position:relative;
text-align:center;
}
.spot .heading .chara img{
width:32%;
}

.spot_box{
margin: 0 auto 0;
padding: 0 30px;
position:relative;
text-align:center;
}
.spot_box .spot_map{
margin: 0 auto 20px;
padding: 0 0;
background-color:#fff;
border-radius:15px;
width:auto;
height:200px;
}
.spot_box .spot_map iframe{
width:100%;
height:100%;
}
.spot_box .spot_txt{
margin: 0 auto 0;
padding: 0 0px;
position:relative;
text-align:center;
}
.spot_box .spot_txt img{
width:65%;
}
.spot_box .spot_txt p{
margin: 10px 0 0;
padding: 0 10px;
position:relative;
text-align:center;
font-size: 12px;
line-height:1.8;
}

.disaster_support{
margin: 0 auto 40px;
padding: 0 0 40px;
position:relative;
text-align:center;
}
.disaster_support .heading .chara img{
width:30%;
}
.disaster_support ul.support_list{
justify-content:center;
width:auto;
}
.disaster_support ul.support_list li img{
width:28px;
}
.disaster_support ul.support_list:before {
content: "";
display: block;
width:0;
height: 0;
order: 1;
}

.contact{
margin: 0 auto 20px;
padding: 0 0 0px;
position:relative;
text-align:center;
}
.contact .chara img{
padding-top:30px;
width:27%;
}

/* Form */

.contact_form_block{
margin: 0 auto;
padding: 0 30px 0;
position: relative;
width:auto;
}
ul.form_list{
width:auto;
margin: 0 auto 10px;
padding: 0 0 0 0;
}
ul.form_list li{
margin: 0 0 0 0;
padding: 0 0 10px 0;
position: relative;
font-weight: bold;
font-size: 12px;
letter-spacing: 0.00em;
text-align: left;
color: #3c3c3c;
vertical-align:top;
width:auto;
}
ul.form_list li small{
margin: 0 0 0 10px;
font-weight: bold;
font-size: 10px;
letter-spacing: 0.1em;
text-align: left;
color: #e66666;
padding:0 0;
display:inline-block;
}
ul.form_list li select {
padding:10px;
border:1px solid #aaa;
font-weight: bold;
font-size: 12px;
letter-spacing: 0.1em;
text-align: left;
color: #3c3c3c;
background:#fff;
border-radius:3px;
width:50%;
}

ul.form_list li input {
appearance: none;
-webkit-appearance: none;
-moz-appearance: none;
padding:12px 15px;
border:0px solid #aaa;
font-weight: 400;
font-size: 13px;
letter-spacing: 0.01em;
text-align: left;
color: #6f3805;
background:#fff;
border-radius:20px;
width:100%;
}
ul.form_list li input::placeholder {
color: #919191;
}
input:focus-visible, textarea:focus-visible{
outline: 0px solid #ccc;
outline-offset: 0px;
filter: drop-shadow(2px 2px 3px rgba(227,117,12,0.6)) drop-shadow(-2px -2px 3px rgba(227,117,12,0.6));
}
ul.form_list li textarea{
appearance: none;
-webkit-appearance: none;
-moz-appearance: none;
margin:0 0 0 0;
padding:12px 15px;
border:0px solid #aaa;
font-weight: 400;
font-size: 13px;
letter-spacing: 0.01em;
text-align: left;
color: #6f3805;
background:#fff;
width:100%;
border-radius:20px;
}
ul.form_list li textarea::placeholder {
color: #919191;
}
.contact_form_block table.table_form textarea:focus {
outline: none;
}
.contact_form_block .form_check {
margin: 0 0 20px 0;
padding: 0 0 0 0;
font-weight: 500;
font-size: 13px;
letter-spacing: 0.05em;
text-align: center;
color: #e3750c;
display: flex;
align-items:center;
justify-content:center;
}
.contact_form_block .form_check input[type=checkbox] {
appearance: none;
-webkit-appearance: none;
-moz-appearance: none;
visibility: hidden;
position: relative;
display: inline-block;
width:auto;
line-height:1.0;
border: 0px solid #ccc;
padding: 0px;
margin-right:10px;
}
.contact_form_block .form_check input[type=checkbox]::before {
visibility: visible;
content: "";
display: block;
width: 20px;
height: 20px;
border: 2px solid #e3750c;
border-radius: 3px;
cursor: pointer;
padding:0px;
font-weight: bold;
font-size: 16px;
letter-spacing: 0.05em;
text-align: left;
color: #3c3c3c;
background:#fff;
}
.contact_form_block .form_check input[type=checkbox]:checked::before  {
background-color:#e3750c;
}
.contact_form_block .form_check input[type=checkbox]::after {
visibility: visible;
content: "";
display: block;
border-right: 3px solid #fff;
border-bottom: 3px solid #fff;
position: absolute;
left: 7px;
top: 3px;
opacity: 0;
transform: rotate(45deg);
width: 8px;
height: 12px;
z-index:100;
}
.contact_form_block .form_check input[type=checkbox]:checked::after {
opacity: 1;
}
.contact_form_block .btn_form {
margin: 0 auto 40px;
padding: 0 0;
position:relative;
text-align:center;
}
.contact_form_block .btn_form .submit_btn{
margin: 0 auto;
padding: 15px 50px;
position:relative;
text-align:center;
background-color:#6f3805;
font-weight: bold;
font-size: 14px;
letter-spacing: 0.1em;
text-align: center;
color: #fff;
border-radius:50px;
display:inline-block;
text-decoration:none;
cursor: pointer;
width:auto;
}
.contact_form_block .btn_form input {
border:none;
}
p.conplete_txt {
	font-size:120%;
	margin-bottom:3em
}
.mwform-checkbox-field-text {display:none;}

.mw_wp_form .error {
    margin-top:0.6em;
}

span.input_only,
span.confirm_only,
span.complete_only,
p.input_only,
p.confirm_only,
p.complete_only{
	display:none;
	line-height:1.8;
}
.mw_wp_form_confirm .contact_form_block .form_check {
	display:none !important;
}
.mw_wp_form_input span.input_only,
.mw_wp_form_confirm  span.confirm_only{
	display:inline-block;
}
.mw_wp_form_input span.input_only.v2,
.mw_wp_form_confirm  span.confirm_only.v2{
	display:block;
}
.mw_wp_form_input p.input_only,
.mw_wp_form_confirm  p.confirm_only,
p.complete_only{
	display:block;
}


/* popup */

.mfp-bg {opacity: 1.0 !important;
background: transparent !important;
backdrop-filter: blur(5px);
--webkit-backdrop-filter: blur(5px);
background-color: rgba(255, 240, 225, 0.5) !important;}
.white-popup-block{padding:0 20px;text-align:justify;margin:0 auto;position:relative;}
.mfp-hide{display:none!important;}
.mfp-container {padding: 0 0!important;}

.popup_block{
margin: 0 auto 20px;
padding: 20px 20px 30px;
position:relative;
text-align: center;
max-width:450px!important;
background-color:#fff;
border-radius:15px;
}
.popup_close{
position: absolute;
top: -10px;
right: -10px;
}
.popup_close a{
display:block;
}
.popup_close img{
	width: 34px;
	height:34px;
}
.mfp-close{
display:none !important;
}
.popup_block h4{
margin: 0 0 15px;
padding: 0 0 20px;
position:relative;
text-align: center;
background-image: url(../images/base/under_line.svg);
background-repeat: no-repeat;
background-position: center bottom;
background-size: auto 8px;
font-size: 14px;
line-height:1.5;
font-weight:600;
}
.popup_block p{
text-align: left;
font-size: 13px;
line-height:1.6;
font-weight:500;
white-space: pre-wrap;
letter-spacing:0.03em;
tab-size: 13;
}
.popup_block p em{
font-weight:600;
}
.popup_block p br{
display:none;
}
}

/* ===========================
 NEWS_PAGE
=========================== */
/* PC用CSS */
@media screen and (min-width: 768px) {
.info_news_page{
margin: 0 auto 40px;
padding: 0 0 0;
position:relative;
text-align:center;
}
.info_news_page h3.h3_tit{
margin: 0 0 60px;
display:inline-block;
}
.info_news_page_column{
margin: 0 auto;
padding: 0 0 0;
position:relative;
text-align:center;
max-width:1040px;
display: flex;
align-items:flex-start;
justify-content:space-between;
}
.article_list_block{
margin: 0 30px 0 0;
padding: 0 0 0;
position:relative;
text-align:left;
width:290px;
flex-shrink: 0;
}
.article_list_block h4{
margin-bottom:5px;
font-size: 18px;
line-height:1.8;
font-weight:600;
}
ul.article_list{
margin: 0 auto 40px;
padding: 0 0;
position:relative;
text-align: center;
}
ul.article_list li{
margin: 0 0;
padding: 0 0;
position:relative;
text-align: center;
width:auto;
background-image: url(../images/base/under_line.svg);
background-repeat: no-repeat;
background-position: center bottom;
background-size: auto 8px;
}
ul.article_list li a{
margin: 0 0;
padding: 25px 0 35px;
position:relative;
text-align: left;
text-decoration:none;
display:block;
}
ul.article_list li a .news_txt{
width:auto;
}
ul.article_list li a h4{
margin-bottom:5px;
font-size: 16px;
line-height:1.8;
font-weight:600;
}
ul.article_list li a p{
font-size: 16px;
line-height:1.6;
font-weight:500;
}
ul.article_list li a:hover{
color:#e3750c;
}

.article_box{
margin: 0 0;
padding: 40px 40px;
position:relative;
text-align: left;
background-color:#fff;
border-radius:20px;
filter: drop-shadow(2px 2px 2px rgba(255,255,255,1.0)) drop-shadow(-2px -2px 2px rgba(255,255,255,1.0));
flex-grow: 1;
}
.article_box h4{
margin: 0 0 30px;
padding: 0 0 45px;
position:relative;
text-align:left;
display: flex;
align-items:flex-start;
justify-content:flex-start;
background-image: url(../images/base/h4_news_bg.svg);
background-repeat: no-repeat;
background-position: center bottom;
background-size: 100% auto;
}
.article_box h4 small{
margin: 0 0 0 0;
padding: 0 0 0;
position:relative;
text-align:left;
font-size: 16px;
line-height:1.8;
font-weight:500;
min-width:110px;
white-space:nowrap;
}
.article_box h4 em{
margin: 0 0 0;
padding: 0 0 0;
position:relative;
text-align:left;
font-size: 21px;
line-height:1.5;
font-weight:500;
width:auto;
}
.article_box p{
margin: 0 0 1.5em;
padding: 0 0 0;
position:relative;
text-align:justify;
font-size: 16px;
line-height:2.0;
font-weight:500;
width:auto;
}
.article_box ul{
margin: 0 0 2em 1.5em;
padding: 0 0 0;
position:relative;
text-align:justify;
font-size: 16px;
font-weight:500;
}
.article_box ul li{
list-style-type: disc;
}
.article_box .article_p{
display: flex;
align-items:stretch;
justify-content:space-between;
}
.article_box .article_p img{
width:49%;
}

.pagination {
display:flex;
justify-content:center;
align-content:center;
align-items:center;
margin:0 50px 0 0;
}
.pagination a {
display:block;
color:#6f3805;
font-size: 13px;
line-height:1.5;
font-weight:600;
text-decoration:none;
}
.pagination .next{
padding-left:30px;
display:block;
height:19px;
background-image: url(../images/base/arr.svg);
background-repeat: no-repeat;
background-position: left center;
background-size: auto;
}
.pagination .prev {
padding-right:30px;
display:block;
height:19px;
background-image: url(../images/base/arr2.svg);
background-repeat: no-repeat;
background-position: right center;
background-size: auto;
}
.pagination .prev {
margin-right:15px;

}
.pagination .next {
margin-left:15px;
}
.info_news_page h2 {
	margin-bottom:0.5em;
}
.news_txt_bottom {
	text-align:center;
	margin-top:3em;
}
.news_main_p {
	text-align:center;
	margin-bottom:2em;
}
.news_main_p img {
	max-width:640px;
	height:auto;
}

}

/* ===========================
 NEWS_PAGE
=========================== */
/* スマホ用CSS */
@media screen and (max-width:767px) {
.info_news_page{
margin: 0 auto 40px;
padding: 0 0 0;
position:relative;
text-align:center;
}
.info_news_page h3.h3_tit{
margin: 0 0 20px;
display:inline-block;
}
.info_news_page_column{
margin: 0 20px;
padding: 0 0 0;
position:relative;
text-align:center;
display: flex;
flex-direction: column;
}
.article_list_block{
margin: 0 auto;
padding: 0 20px 0;
position:relative;
text-align:left;
order:2;
}
.article_list_block h4{
margin-bottom:5px;
font-size: 16px;
line-height:1.8;
font-weight:600;
}
ul.article_list{
margin: 0 auto 30px;
padding: 0 0;
position:relative;
text-align: center;
}
ul.article_list li{
margin: 0 0;
padding: 0 0;
position:relative;
text-align: center;
width:auto;
background-image: url(../images/base/under_line.svg);
background-repeat: no-repeat;
background-position: center bottom;
background-size: 100% auto;
}
ul.article_list li a{
margin: 0 0;
padding: 10px 0 20px;
position:relative;
text-align: left;
text-decoration:none;
display:block;
}
ul.article_list li a .news_txt{
width:auto;
}
ul.article_list li a h4{
margin-bottom:5px;
font-size: 14px;
line-height:1.8;
font-weight:600;
}
ul.article_list li a p{
font-size: 14px;
line-height:1.6;
font-weight:500;
}
ul.article_list li a:hover{
color:#e3750c;
}

.article_box{
margin: 0 auto 30px;
padding: 20px 20px;
position:relative;
text-align: left;
background-color:#fff;
border-radius:15px;
filter: drop-shadow(2px 2px 2px rgba(255,255,255,1.0)) drop-shadow(-2px -2px 2px rgba(255,255,255,1.0));
order:1;
}
.article_box h4{
margin: 0 0 15px;
padding: 0 0 20px;
position:relative;
text-align:left;
background-image: url(../images/base/h4_news_bg.svg);
background-repeat: no-repeat;
background-position: center bottom;
background-size: 100% auto;
}
.article_box h4 small{
margin: 0 0 0 0;
padding: 0 0 0;
position:relative;
text-align:left;
font-size: 13px;
line-height:1.8;
font-weight:500;
white-space:nowrap;
display:block;
}
.article_box h4 em{
margin: 0 0 0;
padding: 0 0 0;
position:relative;
text-align:left;
font-size: 16px;
line-height:1.5;
font-weight:500;
width:auto;
}
.article_box p{
margin: 0 0 1.5em;
padding: 0 0 0;
position:relative;
text-align:justify;
font-size: 14px;
line-height:1.6;
font-weight:500;
width:auto;
}
.article_box ul{
margin: 0 0 2em 1.5em;
padding: 0 0 0;
position:relative;
text-align:justify;
font-size: 14px;
font-weight:500;
}
.article_box ul li{
list-style-type: disc;
}
.article_box .article_p{
display: flex;
align-items:stretch;
justify-content:space-between;
}
.article_box .article_p img{
width:49%;
}

.pagination {
display:flex;
justify-content:center;
align-content:center;
align-items:center;
margin:0 0 0 0;
}
.pagination a {
display:block;
color:#6f3805;
font-size: 13px;
line-height:1.5;
font-weight:600;
text-decoration:none;
}
.pagination .next{
padding-left:30px;
display:block;
height:19px;
background-image: url(../images/base/arr.svg);
background-repeat: no-repeat;
background-position: left center;
background-size: auto;
}
.pagination .prev {
padding-right:30px;
display:block;
height:19px;
background-image: url(../images/base/arr2.svg);
background-repeat: no-repeat;
background-position: right center;
background-size: auto;
}
.pagination .prev {
margin-right:15px;

}
.pagination .next {
margin-left:15px;
}
.info_news_page h2 {
	margin-bottom:0.5em;
	font-size:16px;
}
.news_txt_bottom {
	text-align:center;
	margin-top:3em;
	font-size:14px;
}
.news_main_p {
	text-align:center;
	margin-bottom:1em;
}
.news_main_p img {
	max-width:80%;
	height:auto;
}

}

/* ===========================
 family_support_PAGE
=========================== */
/* PC用CSS */
@media screen and (min-width: 768px) {
.family_support_page{
margin: 0 auto 40px;
padding: 0 0 0;
position:relative;
text-align:center;
}
.family_support_page h3.h3_tit{
margin: 0 0 60px;
display:inline-block;
}
ul.family_support_list{
margin: 0 auto;
padding: 0 0;
position:relative;
text-align: center;
max-width:950px;
display: flex;
align-items:stretch;
justify-content:space-between;
flex-wrap:wrap;
}
ul.family_support_list li{
margin: 0 0 50px;
padding: 25px 30px 35px;
position:relative;
text-align: center;
max-width:450px;
width:47%;
background-color:#fff;
border-radius:20px;
}
ul.family_support_list li h4{
margin: 0 0 20px;
padding: 0 0 20px;
position:relative;
text-align: center;
background-image: url(../images/base/under_line.svg);
background-repeat: no-repeat;
background-position: center bottom;
background-size: auto 8px;
font-size: 18px;
line-height:1.8;
font-weight:600;
}
ul.family_support_list li p{
text-align: left;
font-size: 15px;
line-height:1.7;
font-weight:500;
white-space: pre-wrap;
letter-spacing:0.03em;
tab-size: 13;
}
ul.family_support_list li p em{
font-weight:600;
}
ul.family_support_list li p br{
display:none;
}
}

/* ===========================
 family_support_PAGE
=========================== */
/* スマホ用CSS */
@media screen and (max-width:767px) {
.family_support_page{
margin: 0 auto 40px;
padding: 0 0 0;
position:relative;
text-align:center;
}
.family_support_page h3.h3_tit{
margin: 0 0 20px;
display:inline-block;
}
ul.family_support_list{
margin: 0 20px;
padding: 0 0;
position:relative;
text-align: center;
}
ul.family_support_list li{
margin: 0 auto 20px;
padding: 20px 20px 30px;
position:relative;
text-align: center;
max-width:450px;
background-color:#fff;
border-radius:15px;
}
ul.family_support_list li h4{
margin: 0 0 15px;
padding: 0 0 20px;
position:relative;
text-align: center;
background-image: url(../images/base/under_line.svg);
background-repeat: no-repeat;
background-position: center bottom;
background-size: auto 8px;
font-size: 14px;
line-height:1.5;
font-weight:600;
}
ul.family_support_list li p{
text-align: left;
font-size: 13px;
line-height:1.6;
font-weight:500;
white-space: pre-wrap;
letter-spacing:0.03em;
tab-size: 13;
}
ul.family_support_list li p em{
font-weight:600;
}
ul.family_support_list li p br{
display:none;
}

}
